Download

Before you can use digiKam, you must first download and install it. There are three ways to do that:

  • Use a package provided by your operating system
    This is the preferred way. It is easy and stable, but it might be a version which is somewhat older.
  • Compile a tarball which we provide
    This is a bit more complicated, but you can install the most recent stable version.
  • Compile the KDE4 latest versions (git repository) where we currently work in.
    This is even more complicated, but as recent as it gets. This is needed when you want to help us to find bugs or help us develop.

You can choose the one which fits you best. We provide detailed instructions for each of them.

Note: check the dependencies before trying to compile digiKam.